Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - bomi

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: bomi 0.9.11-4

Git Clone URL: https://aur-dev.archlinux.org/bomi.git (read-only)
Package Base: bomi
Description: Powerful and easy-to-use GUI multimedia player based on mpv
Upstream URL: http://bomi-player.github.io
Licenses: GPL2
Conflicts: bomi-fresh, bomi-git
Provides: cmplayer
Submitter: xylosper
Maintainer: itsme
Last Packager: itsme
Votes: 88
Popularity: 2.419974
First Submitted: 2015-01-18 00:18
Last Updated: 2016-09-22 14:59

Dependencies (32)

Required by (0)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3 4 5

xylosper commented on 2015-01-22 15:41

It's a description of yle-dl, not optional dependency.
Optional dependency comment explains why/for what the package is required.
If you think 'Yle servers' is enough to explain wha yle is, 'streaming support for Yle servers' would be fine.

ahjolinna commented on 2015-01-21 21:12

@xylosper: I added to ccr's pkgbuild: 'yle-dl: rtmpdump frontend for Yle servers'

xylosper commented on 2015-01-21 16:57

I didn't add it because it's only available through AUR and I don't know how to describe it.
Maybe 'support for Yle Finnish news site'?
If you give me a good optional description for yle-dl, I'll add it.

ahjolinna commented on 2015-01-21 16:54

shouldn't yle-dl be added to optdepends?

willemw commented on 2015-01-18 11:15

Page does not exist (url=http://bomi.github.io/). Maybe you are planning to do that later?